/*     2141785 : 스크롤 블록/셀 슬라이드 js      */
.empty__2141785__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2141785__ p{font-size:17px;font-weight:bold}
.empty__2141785__ dl{margin:0;text-align:left;color:#333}
.empty__2141785__ dt{margin-bottom:5px;font-size:14px}
.empty__2141785__ dd{margin:0;font-size:13px}


/*     2141795 : BLANK 컨텐츠      */
.blank__2141795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141795__ {height:30px}
}

/*     2141805 : 이미지      */
.img__2141805__ {max-width:100%}
.img__2141805__ * {box-sizing:border-box}
.img__2141805__ a {display:block;vertical-align:top}
.img__2141805__ img {width:px;vertical-align:top}

/*     2141815 : 지도 (주소 직접 입력)      */
.map__2141815__ iframe {width:100%;vertical-align:top}
.map__2141815__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2141815__ .build_preview__2141815__ {display:table;width:100%}
.map__2141815__ .build_preview__2141815__ .inner__2141815__ {display:table-cell;height:530px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2141815__ .build_preview__2141815__ .inner__2141815__ .subject__2141815__ {display:block;font-size:16px;font-weight:bold}
.map__2141815__ .build_preview__2141815__ .inner__2141815__ .exp_text__2141815__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2141815__ iframe {height:300px  !important}
	.map__2141815__ .build_preview__2141815__ .inner__2141815__ {height:300px}
}

/*     2141825 : BLANK 컨텐츠      */
.blank__2141825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141825__ {height:30px}
}

/*     2141835 : BLANK 컨텐츠      */
.blank__2141835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2141835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141835__ {height:0px}
}

/*     2141845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2141845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2141845__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__2141845__ ul li:first-child {margin-top:0}
.text_list__2141845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666;vertical-align:top}
.text_list__2141845__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__2141845__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__2141845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2141845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2141845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2141845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2141845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2141845__ ul li {font-size:20px}
}

/*     2141855 : BLANK 컨텐츠      */
.blank__2141855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2141855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141855__ {height:0px}
}

/*     2141865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2141865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2141865__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__2141865__ ul li:first-child {margin-top:0}
.text_list__2141865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#333;vertical-align:top
}
.text_list__2141865__ span:before {content:'\e613';font-family:"icomoon_text_list"}
.text_list__2141865__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__2141865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2141865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2141865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2141865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2141865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2141865__ ul li {font-size:20px}
}

/*     2141875 : BLANK 컨텐츠      */
.blank__2141875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2141875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141875__ {height:0px}
}

/*     2141885 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2141885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2141885__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__2141885__ ul li:first-child {margin-top:0}
.text_list__2141885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0aaae6;vertical-align:top}
.text_list__2141885__ span:before {content:'\e619';font-family:"icomoon_text_list"}
.text_list__2141885__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__2141885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2141885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2141885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2141885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2141885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2141885__ ul li {font-size:20px}
}

/*     2141895 : 버튼      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.button_wrap__2141895__ {margin-left:-10px;}
.button_wrap__2141895__:after {content:'';display:block;clear:both;}

.button_wrap__2141895__ .button__2141895__:nth-child(1) {background-color:#dece00}
.button_wrap__2141895__ .button__2141895__:nth-child(2) {background-color:#03cf5d}
.button_wrap__2141895__ .button__2141895__:nth-child(1)  a:hover {background-color:#c4b700}
.button_wrap__2141895__ .button__2141895__:nth-child(2)  a:hover {background-color:#2cb24a}

.button__2141895__ {float:left;width:calc(50% - 10px);margin-left:10px;font-size:0;vertical-align: middle;}

.button__2141895__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Bold';transition: all .3s ease-in-out;
	border:1px solid #ffffff;border-radius:0px;background:transparent;box-sizing:border-box;vertical-align: middle;
	word-break:keep-all;font-size:16px;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button__2141895__ a span {font-size:24px;vertical-align: middle;}
.button__2141895__ a span:before {content:'\e60f';font-family:"icomoon_text_list"}
.button__2141895__:hover a {font-family: 'Pretendard-Bold';}

@media (max-width: 767px){
	.button_wrap__2141895__, .button__2141895__ {margin-left:0}
	.button__2141895__ {float:none;width:100%}
	.button__2141895__ {margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.button_wrap__2141895__ {max-width:520px;}
	.button__2141895__ a {padding:15px 10px;font-size:18px}
}

